using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;

public partial class check : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session["UserID"] == null)
        {
            Response.Write("<script>alert(\"请先登陆!\")</script>");
            Response.Write("<meta http-equiv='refresh' content='1;url=Default.aspx'>");
        }
        else 
        {  
                if (Session["UserName"].Equals("51aspx"))
                {
                    Response.Redirect("mp4manage.aspx");
                }
                else
                {
                    Response.Write("<script>alert(\"您没有权限管理!\")</script>");
                    Response.Write("<meta http-equiv='refresh' content='1;url=index.aspx'>");
                }
            }
        }
    }
